@charset "UTF-8";

/* --------------------
 *   main
 * -------------------- */

.index_section01 {
    background-color: #eaeaea;
    position: relative;
}

.index_section01 .section_chunk1 {
    position: relative;
}

.index_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.index_section01 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.index_section01_slide1 {
    width: 114.6rem;
    height: 42.8rem;
}

.index_section01_slide2 {
    width: 114.6rem;
    height: 42.8rem;
}

.index_section01_slide3 {
    width: 114.6rem;
    height: 42.8rem;
}

.index_section01_text1,
.index_section01_text3,
.index_section01_text5 {
    color: #ffffff;
    font-family: 'RyuminPr5-Medium', 'Noto Serif JP', sans-serif;
    font-size: 4.2rem;
    font-weight: 500;
    letter-spacing: -0.2rem;
    text-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    position: absolute;
    top: 19.4rem;
    right: 5rem;
}

.index_section01_text3 {
    top: 11.3rem;
    left: 3.5rem;
    right: auto;
}

.index_section01_text5 {
    top: 8.2rem;
    left: 3.5rem;
    right: auto;
}

.index_section01_text1::after,
.index_section01_text3::after,
.index_section01_text5::after {
    border-bottom: 0.2rem solid #fff;
    box-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    content: '';
    position: absolute;
    left: 0rem;
    bottom: -1.5rem;
    width: 100%;
}

.index_section01_text3::after {
    bottom: -1rem;
    width: 83.6rem;
}

.index_section01_text5::after {
    bottom: -0.8rem;
    width: 70.6rem;
}

.index_section01_text2,
.index_section01_text4,
.index_section01_text6 {
    color: #ffffff;
    font-family: 'RyuminPr5-Medium', 'Noto Serif JP', sans-serif;
    font-size: 2.7rem;
    font-weight: 500;
    line-height: 1.35;
    text-align: right;
    text-shadow: 0rem 0rem 0.8rem rgba(24, 24, 24, 0.23);
    position: absolute;
    top: 28.6rem;
    right: 3.5rem;
}

.index_section01_text4 {
    line-height: 1.3;
    text-align: left;
    top: 20.2rem;
    left: 3.5rem;
    right: auto;
}

.index_section01_text6 {
    line-height: 1.3;
    text-align: left;
    top: 16.8rem;
    left: 3.5rem;
    right: auto;
}

.index_section01 .section_button {
    background-color: #ff7600;
    border-radius: 0rem;
    display: block;
    position: absolute;
    top: 29.5rem;
    left: 3.5rem;
    width: 18.7rem;
    height: 5.5rem;
}

.index_section01 .section_button::after {
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2.5rem;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    transition: transform 0.3s;
    transform: rotate(90deg) translateY(0);
}

.index_section01 .section_button:hover::after {
    transform: rotate(90deg) translateY(-1rem);
}

.index_section01 .section_button > a {
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 2rem;
}

.index_section01 .section_button > a:hover {
    text-decoration: none;
}

.carousel-indicators {
    transform: translateX(-1.2rem);
}

.carousel-indicators li {
    background-color: #5f5f5f;
    border-top: 2rem solid transparent;
    border-bottom: 2rem solid transparent;
    width: 4.5rem;
    height: 0.7rem;
    margin: 0rem 0.5rem;
    opacity: 1;
}

.carousel-indicators li.active {
    background-color: #fff;
}

.index_section02 {
    position: relative;
}

.index_section02 .section_chunk1 {
    position: relative;
}

.index_section02 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-bottom: 3.5rem;
}

.index_section02 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 50%;
    padding: 4.5rem 0rem;
}

.index_section02 a,
.index_section02 a:hover {
    text-align: center;
    text-decoration: none;
}

.index_section02_icon1 {
    width: 9rem;
    height: 9.1rem;
}

.index_section02_text2 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
    line-height: 2.8;
    padding-left: 2.5rem;
}

.index_section02_text2::before {
    background-color: #ff7600;
    border-radius: 0.9rem;
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2rem;
    left: 0.4rem;
    width: 1.8rem;
    height: 1.8rem;
    padding-bottom: 0.2rem;
    transform: rotate(90deg);
}

.index_section02_text1 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    text-align: center;
}

.index_section02 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 50%;
    padding: 4.5rem 0rem;
}

.index_section02_icon2 {
    width: 9rem;
    height: 9rem;
}

.index_section02_text4 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 300;
    line-height: 2.8;
    padding-left: 1.5rem;
}

.index_section02_text4::before {
    background-color: #ff7600;
    border-radius: 0.9rem;
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2rem;
    left: -0.6rem;
    width: 1.8rem;
    height: 1.8rem;
    padding-bottom: 0.2rem;
    transform: rotate(90deg);
}

.index_section02_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    text-align: center;
}

.index_section03 {
    position: relative;
}

.index_section03 .section_chunk1 {
    position: relative;
}

.index_section03 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.index_section03 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.index_section03_image1 {
    width: 105.9rem;
    height: 37.6rem;
}

.index_section03_text1 {
    color: #ffffff;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 3.8rem;
    font-weight: 300;
    letter-spacing: 0.7rem;
    position: absolute;
    left: 7.5rem;
    bottom: 2rem;
}

.index_section03 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 5rem 0rem 9rem;
}

.index_section03 .section_block2::after {
    border-bottom: 0.3rem solid #eaeaea;
    content: '';
    position: absolute;
    left: 4%;
    bottom: 0rem;
    width: 92%;
}

.index_section03_logo {
    width: 36.9rem;
    height: 8.4rem;
}

.index_section03_text2 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    text-align: center;
    padding: 3rem 0rem;
}

.index_section03_text3 {
    color: #ffffff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
}

.index_section03 .section_button {
    background-color: #ff7600;
    border-radius: 0rem;
    display: block;
    position: relative;
    width: 18.7rem;
    height: 5.5rem;
}

.index_section03 .section_button::after {
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2.5rem;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    transition: transform 0.3s;
    transform: rotate(90deg) translateY(0);
}

.index_section03 .section_button:hover::after {
    transform: rotate(90deg) translateY(-1rem);
}

.index_section03 .section_button > a {
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 2rem;
}

.index_section03 .section_button > a:hover {
    text-decoration: none;
}

.index_section04 {
    position: relative;
}

.index_section04 .section_chunk1 {
    position: relative;
    padding-bottom: 6rem;
}

.index_section04 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.index_section04 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 7.6rem 0rem 3.2rem;
}

.index_section04_text1 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
    line-height: 1;
}

.index_section04_text2 {
    color: #000000;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 500;
    letter-spacing: 0.4rem;
    line-height: 2;
}

.index_section04 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0rem 6rem!important;
}

.index_section04_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    padding-bottom: 2rem;
}

.index_section04_text3 .aux1 {
    color: #c53837;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.index_section04_text4 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    padding-left: 2.5rem;
}

.index_section04_text5 label {
    color: #4d83aa;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.4rem;
    font-weight: normal;
}

.index_section04_text5 .aux1 {
    color: #c53837;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.index_section04_text6 {
    color: #ffffff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
}

.index_section04 dl {
    border-top: 0.2rem solid #ededed;
    width: 100%;
    padding: 1.7rem 1.5rem;
    padding-right: 0rem;
}

.index_section04 dl:nth-last-of-type(1) {
    border-bottom: 0.2rem solid #ededed;
}

.index_section04 dt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 22.5rem;
}

.index_section04 dd {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.index_section04 input[type='text'],
.index_section04 input[type='email'],
.index_section04 input[type='tel'],
.index_section04 textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #f6f6f6;
    border: none;
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    width: 52.6rem;
    height: 3.9rem;
    padding: 0.5rem;
}

::placeholder {
    color: #f6f6f6;
}

/* 旧Edge対応 */
::-ms-input-placeholder {
    color: #f6f6f6;
}

/* IE対応 */
:-ms-input-placeholder {
    color: #f6f6f6;
}

.index_section04 textarea {
    width: 79rem;
    height: 12.8rem;
}

.index_section04 input[type='submit'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 2rem;
}

.index_section04 .section_button {
    background-color: #ff7600;
    border-radius: 0rem;
    display: block;
    position: relative;
    width: 30.2rem;
    height: 5.5rem;
    margin: 3.4rem auto;
}

.index_section04 .section_button::after {
    content: attr(data-text);
    color: #fff;
    font-family: 'HiraKakuProN-W3', 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2.5rem;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    transition: transform 0.3s;
    transform: rotate(90deg) translateY(0);
}

.index_section04 .section_button:hover::after {
    transform: rotate(90deg) translateY(-1rem);
}


@media screen and (max-width: 840px) {

    /* --------------------
     *   main
     * -------------------- */

    main {
        overflow-y: hidden;
    }

    .index_section01_slide1 {
        width: 84rem;
        height: 55.2rem;
    }

    .index_section01_slide2 {
        width: 84rem;
        height: 55.2rem;
    }

    .index_section01_slide3 {
        width: 84rem;
        height: 55.2rem;
    }

    .index_section01_text1 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 18.6rem;
        right: 2rem;
    }

    .index_section01_text3 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 15.6rem;
        left: 19rem;
        right: auto;
    }

    .index_section01_text5 {
        letter-spacing: 0.05rem;
        white-space: nowrap;
        top: 15.3rem;
        left: 25rem;
        right: auto;
    }

    .index_section01_text1::after {
        bottom: -1.8rem;
    }

    .index_section01_text3::after {
        left: -16.5rem;
        bottom: -1.8rem;
        width: 95vw;
    }

    .index_section01_text5::after {
        left: -22.5rem;
        bottom: -1.5rem;
        width: 95vw;
    }

    .index_section01_text2 {
        letter-spacing: 0.05rem;
        text-align: center;
        right: 6rem;
    }

    .index_section01_text6 {
        letter-spacing: 0.05rem;
        text-align: center;
        top: 24.5rem;
        right: 3rem;
    }

    .index_section01_text4 {
        letter-spacing: 0.05rem;
        text-align: center;
        white-space: nowrap;
        top: 25.7rem;
        left: 6.5rem;
    }

    .index_section01 .section_button {
        top: 37.2rem;
        left: 28rem;
        width: 28.2rem;
        height: 8.5rem;
    }

    .index_section01 .section_button::after {
        font-size: 1.6rem;
        top: calc(50% - 0.75rem);
        right: 3.8rem;
    }

    .index_section01 .section_button > a {
        font-size: 2.4rem;
        padding-right: 2.5rem;
    }

    .carousel-indicators {
        bottom: 0.8rem;
        transform: translateX(0.2rem);
    }

    .carousel-indicators li {
        width: 7.5rem;
        height: 1.2rem;
        margin: 0rem 1rem;
    }

    .index_section02_icon1 {
        width: 12.9rem;
        height: 12.9rem;
    }

    .index_section02_icon2 {
        width: 12.8rem;
        height: 12.8rem;
    }

    .index_section02 .section_block1,
    .index_section02 .section_block2 {
        width: 100%;
    }

    .index_section02 .section_block1 {
        padding: 7.5rem 0rem 3rem;
    }

    .index_section02_text2 {
        font-size: 3.8rem;
        font-weight: 400;
        line-height: 1.8;
        padding-bottom: 0.5rem;
    }

    .index_section02_text2::before {
        border-radius: 1.5rem;
        font-size: 1.4rem;
        top: 2.2rem;
        left: -1.2rem;
        width: 3rem;
        height: 3rem;
    }

    .index_section02_text1 {
        font-size: 2.7rem;
    }

    .index_section02 .section_block2 {
        padding: 4.5rem 0rem 8.5rem;
    }

    .index_section02_text4 {
        font-size: 3.8rem;
        font-weight: 400;
        line-height: 1.8;
        padding-left: 2.5rem;
        padding-bottom: 0.5rem;
    }

    .index_section02_text4::before {
        border-radius: 1.5rem;
        font-size: 1.4rem;
        top: 2.2rem;
        left: -1.2rem;
        width: 3rem;
        height: 3rem;
    }

    .index_section02_text3 {
        font-size: 2.7rem;
    }

    .index_section03_image1 {
        width: 84rem;
        height: 29.8rem;
    }

    .index_section03_logo {
        width: 54.8rem;
        height: 12.4rem;
    }

    .index_section03_text1 {
        letter-spacing: 0.9rem;
        left: 2.8rem;
        bottom: 1.5rem;
    }

    .index_section03 .section_block2 {
        padding: 5rem 0rem 11.4rem;
    }

    .index_section03 .section_block2::after {
        left: 0%;
        width: 100%;
    }

    .index_section03_text2 {
        font-size: 2.7rem;
        line-height: 1.6;
        padding: 4rem 0rem 5.4rem;
    }

    .index_section03 .section_button {
        width: 41.5rem;
        height: 12.5rem;
    }

    .index_section03 .section_button::after {
        font-size: 2.3rem;
        top: calc(50% - 1rem);
    }

    .index_section03 .section_button > a {
        font-size: 3.5rem;
    }

    .index_section04 .section_block1 {
        padding: 7.5rem 0rem 4.2rem;
    }

    .index_section04_text1 {
        font-size: 9.2rem;
    }

    .index_section04_text2 {
        font-size: 4.1rem;
        letter-spacing: 1rem;
    }

    .index_section04_text3 {
        font-size: 2.6rem;
        line-height: 1.65;
        text-align: center;
    }

    .index_section04_text3 .aux1 {
        font-size: 2.6rem;
    }

    .index_section04 dl {
        border: none;
        display: flex;
        flex-direction: column;
    }

    .index_section04_text4 {
        display: none;
    }

    ::placeholder {
        color: #545454;
    }

    /* 旧Edge対応 */
    ::-ms-input-placeholder {
        color: #545454;
    }

    /* IE対応 */
    :-ms-input-placeholder {
        color: #545454;
    }

    .index_section04 .section_chunk1 {
        padding-bottom: 5rem;
    }

    .index_section04 .section_block2 {
        padding: 0rem 3rem!important;
    }

    .index_section04_text5 label {
        font-size: 3rem;
    }

    .index_section04_text5 .aux1 {
        font-size: 3rem;
    }

    .index_section04 dl {
        padding: 2.8rem 0rem 0rem;
    }

    .index_section04 dl:nth-last-of-type(1) {
        border-bottom: none;
        padding-top: 6rem;
    }

    .index_section04 dt {
        width: 100%;
        padding-bottom: 0.5rem;
    }

    .index_section04 input[type='text'],
    .index_section04 input[type='email'],
    .index_section04 input[type='tel'],
    .index_section04 textarea {
        font-size: 3rem;
        width: 100%;
        height: 6.3rem;
    }

    .index_section04 textarea {
        width: 100%;
        height: 32.3rem;
    }

    .index_section04 input[type='submit'] {
        font-size: 3.6rem;
    }

    .index_section04 .section_button {
        width: 50rem;
        height: 12.2rem;
        margin: 7.2rem auto;
    }

    .index_section04 .section_button::after {
        font-size: 2.3rem;
        top: calc(50% - 1rem);
        right: 3.8rem;
    }

    #contact {
        margin-top: -13rem;
        padding-top: 13rem;
    }
}

@media screen and (max-width: 840px) and (orientation: landscape) {

}
